GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- HandleDataSet() : gdcm::network::ULBasicCallback , gdcm::network::ULConnectionCallback , gdcm::network::ULWritingCallback
- HandleDescription() : gdcm::XMLDictReader , gdcm::XMLPrivateDictReader
- HandleEntry() : gdcm::XMLDictReader , gdcm::XMLPrivateDictReader
- HandleEvent() : gdcm::network::ULTransitionTable
- HandleIOD() : gdcm::TableReader
- HandleIODEntry() : gdcm::TableReader
- HandleMacro() : gdcm::TableReader
- HandleMacroEntry() : gdcm::TableReader
- HandleMacroEntryDescription() : gdcm::TableReader
- HandleModule() : gdcm::TableReader
- HandleModuleEntry() : gdcm::TableReader
- HandleModuleEntryDescription() : gdcm::TableReader
- HandleModuleInclude() : gdcm::TableReader
- HangingProtocolInformationModelFIND : gdcm::UIDs
- HangingProtocolInformationModelMOVE : gdcm::UIDs
- HangingProtocolStorage : gdcm::MediaStorage , gdcm::UIDs
- HardcopyColorImageStorageSOPClassRetired : gdcm::UIDs
- HardcopyGrayscaleImageStorage : gdcm::MediaStorage
- HardcopyGrayscaleImageStorageSOPClassRetired : gdcm::UIDs
- HasObserver() : gdcm::Subject
- HemodynamicWaveformStorage : gdcm::UIDs , gdcm::MediaStorage
- HSV : gdcm::PhotometricInterpretation